diff a/.env.development b/.env.development	(rejected hunks)
@@ -5,6 +5,7 @@
 VUE_APP_BASE_API = 'http://sjapi.jxhh.com'
 # 开发环境
 #VUE_APP_BASE_API = 'http://192.168.111.36:8200'
+#VUE_APP_BASE_API = 'http://192.168.111.34:8200'
 
 # 路由懒加载
 VUE_CLI_BABEL_TRANSPILE_MODULES = true
